
U++ - Feature #173

APP_MAIN could have catch(Exc) { Panic }

11/18/2011 05:50 PM - Miroslav Fidler

Status: Approved Start date: 11/18/2011

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/12/2012 01:00 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 05/14/2012 06:14 PM - Miroslav Fidler

- Status changed from New to Approved
